w
googluj

Dołącz do nas na:

facebook google+
Dodaj swój tematarrow
Więcej tematówarrow

Osób na forum: 247
Wszystkich postów: 904119
Wszystkich tematów: 127444

l r
~kuśka: Tnie wszystko jak brzytwa ! Nikt lepszego nie wymyślił i nie wymyśli ... arrow
~AAA: To rzeczywiście bardzo dobry program, szczerze wart polecenia. Przy tak wysokiej ocenie być może niestosowne jest wspominać o innym, nieco l... arrow
Programów: 11971
Istniejemy od: 6394 dni

Tablacus Explorer 20.07.31

Komentarze (1)
Tablacus Explorer
avatararrow
~marianek | 2014.06.23 11:56
0 Oceniam pozytywnieOceniam negatywnieZgłoś nadużycie
"Do stabilnego działania programu sugerowane jest posiadanie przeglądarki Internet Explorer w wersji 8 lub wyższej."

Takie wymagania mnie tylko zniechęcają aby w ogóle coś takiego przetestować... Ciekawe, że może to działać także na Windows 2000, ale czy na Windows 2000 można zainstalować IE 8? Hmmmm... tego nie jestem pewien, wiem natomiast że na Windows 2000 jest IE 5 i można zainstalować IE 6, ale chyba najpierw, z tego co pamiętam, trzeba sobie zainstalować Windows Installera w wersji przynajmniej 3.1, no i oczywiście SP4, jeśli nie mieliśmy go razem z systemem W2K.
Tablacus Explorer 14.06.22